{
  "type": "service_account",
  "project_id": "bvhjghj-api3",
  "private_key_id": "cc30dd371cb73b84e685f6442de19cc953a7f0ef",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCyCfeAPfqkFhe8\ns0msIICdtpK6fBoiSjmmsDD5aKUA3UHx16KzJ09WSLdN2GRMJSjwEdCqO9ouK43Y\nsXFvllvCbr15M4uZlX3MkTw3Eedg/85Z9guMP9azKgLyImaaFisS9gPUNhRNljb6\n8yYJmceJ09n5R1GNfkVQtiDrZlGWXTm9Lj6yZbTjQU5bH9iRcBvQZQQfNf9tU8a4\nH2zHEVrO7BYFdd3Efj2iuStHTZ3vrFRV24wJIsrvlLxMCAg6ZVoDk8tQZJnqLdTn\nWrYlQIXl4UOk7QVYzPBq90kfEzh3627tojMN4E3pNRuKvxMVNJg8iqibna3n6YMM\nwGUtJOGHAgMBAAECggEAD1fsjJDK2PlOcmTBJKRocS8a1hd76Ricf1EP526tSbXH\nyR/cVbQ9kiISKhNMEYPiU041vXYLB4+ZWeNw8zzyC3+ftKJMlZ/ch5S8q8JPPnzN\nO9OIiz21MxubxWJRlVXzwF6TVeaTOVyIwHfT/1/RYn9veZw72wXW023eyGq4/UxG\nq6h/FpWaPthjOWmgG/9iy7d+nLR1ohOGAaWn1bcKNa6WlKgs9YHWF965CdhjMQl/\njf1Ne8C+gJI4uciW3Zu4gjsZQi/wcblHGhY8cKnMNTOruJ8kbBwnQ6m7M8rv4N0K\num3KBOfdBi58orwPJErBmdbllCimREEfDavxZ+H/AQKBgQDdCdbhVQujjvJk/SBz\ncCe0J67/sy9qt6uTPGMhexD/UpWKIirHxe7WMC0s/Yhi/CMx43ezByDuMFVVGTyV\nlaS8uIzhAcZgt/rp9LjQbl6iWqKtyz3GBf135fEgSQv38bTEADR2yZCaHYcBxta0\nAQVH8QdjANdMPeozpXFa3H93TwKBgQDOMwQ0EbeVHcxHkC4aLaJizfSkgOrqtrFD\nNCLYMquCy7ZxohSfKiClYDLAQbp8hLpsFEE+IIvpvcOyE40M1TlymS+7SpM52I6e\npeFrkON7KJ7/LJdzB1y7+QNPYnD3d9lQqZkL6wZeTyWiDMKTRznsu4kZlzqrDQQ8\nmkzoDn9kSQKBgCGi3q05mOTR2vcdQfPvLEuRAmNs7BlMS/LC7L7qkGKaOaFko6f0\n6ex0NluzVS7i+aQc3llDC3LTrhieF4cX15LUbrPK5lpPhQJXOEyXjxUbv8e8tvDM\ndo7pUfE8zHJ1uLFe6pzs/XFGbwYJMSEBSsFw31Pki97RSTOEyKQwC8GnAoGBAMbW\nQT5ou0wLEPsNWLebu9RlYHzlaCLwCx2P/+3VZrhY8tS/A/275QE0M5xbhZYfc5lX\nKtbbEbBTcouc+M4gKyaL+5AyyKfmYRkxQp+0dvhDYpcUi/K7bbxB0uRRPDgWlTOI\nZ/IrL9fvoI2UmmjlLUFQUlOgFk3t3mEGNhUsLcIpAoGBAI6PFod8ktMZaFu8/qpg\nQCLQHM/shLpnXoN3eKUlQaoq0gpnn1mUDjX6tG7C8hr8Xuq14fP8lhbwFweCU3Db\n2BpBRQaxnsYycW1eFGQz7CR2GfoSAkv3kQMMpfbV0IkxPdop/2bTtprVxKlYF1Le\nusCzHHdcajZMdq/W4Yageqfh\n-----END PRIVATE KEY-----\n",
  "client_email": "huyiik-api3@bvhjghj-api3.iam.gserviceaccount.com",
  "client_id": "110277252172809416770",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/huyiik-api3%40bvhjghj-api3.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
